<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9bd9f11db4ef51b18da0e663de1f6b6a">
  <dict>
    <!--2023-04-03 16:26:46.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
